@charset "utf-8";

html,body{
	height:100%;
}

body {
	margin:0; 
	padding:0;
	color:#333;
	background:#FFF;
	text-align:center;
	line-height:18px;
	/* font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Univers,Verdana,Arial, sans-serif; */
}
			 
			 
h1,h2,h3,h4,h5 {
	margin:0;
}
		 
hr {
	margin:0;
	padding:0;
	display:none;
}

p { 
	margin:0;
	padding:0;
}

dl,dt,dd,ul,ol,td {
	margin:0;
	padding:0;
}
		
th {
	margin:0;
	padding:0;
	text-align:left;
}

li {
	margin:0;
	padding:0;
	list-style:none;
}
		 
img {
	border:0;
}

form {
	margin:0;
	padding:0;
	display:block;
}
			 
input,select,option {
	margin:0;
	padding:0;
	vertical-align: middle;
}
	

/* clearfix ---------- */

.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	line-height:0;
}

.clearfix {
	display:inline-block;
}

/*\*/
* html .clearfix {
	height:1%;
}

.clearfix {
	display:block;
}
*:first-child+html .clearfix{
	display:inline-block;
}
/**/


a:link {
	color:#333;
	text-decoration:none;
}
				 
a:visited {
	color:#333;
	text-decoration:none;
}
						
a:hover {
	color:#666;
	text-decoration:none;
}
					
a:active { 
	color:#333;
	text-decoration:none;
}